[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#625546: transition: libmagick4

Hi Bastian,

On Wed, May 04, 2011 at 12:42:37PM +0200, Bastien ROUCARIES wrote:

> We would like to perform the transition from  libmagickcore3, libmagick++3, libmagickwand3 to libmagickcore4, libmagick++4, 
> libmagickwand4
> This transition will requires sourcefull uploads as there is a (minimal) API change.

gnuift and synfig are orphaned packages. Would you mind doing the transition
yourself? This would be the quickest and easiest way since you are probably
in the best situation to do the necessary API changes (any DD can do QA

Cheers -Ralf.

Reply to: